Package org.apache.cxf.io

# Interface CachedOutputStreamCallback

All Known Implementing Classes:
  `XSLTOutInterceptor.XSLTCachedOutputStreamCallback`

public interface CachedOutputStreamCallback

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `onClose(CachedOutputStream os)`
  `void`
  `onFlush(CachedOutputStream os)`

- ## Method Details

  - ### onClose

    void onClose(CachedOutputStream os)

  - ### onFlush

    void onFlush(CachedOutputStream os)